<?php
$strTableName="Defaulted";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="Loan Ladger";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("Defaulted");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["Defaulted"];

$reportCaseSensitiveGroupFields = false;

?>